» Ubuntu » Пакети

Error

two or more packages specified (freqtweak lucid)